Debian Bug report logs - #400359
O: fbdesk -- desktop icons for fluxbox window manager

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Sat, 25 Nov 2006 18:03:02 UTC

Severity: normal

Fixed in version fbdesk/1.1.5-3

Done: Jari Aalto <jari.aalto@cante.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Matt Hope <dopey@debian.org>, <wnpp@debian.org>:
Bug#400359; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to Matt Hope <dopey@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Subject: O: fbdesk -- desktop icons for fluxbox window manager
Date: Sat, 25 Nov 2006 18:41:20 +0100
Package: wnpp
Severity: normal

The current maintainer of fbdesk, Matt Hope <dopey@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: fbdesk
Binary: fbdesk
Version: 1.1.5-1.1
Priority: optional
Section: x11
Maintainer: Matt Hope <dopey@debian.org>
Build-Depends: libx11-dev, libxext-dev, libxft-dev, libxpm-dev, libxt-dev, x-dev, debhelper ( >= 3.0.0 ), libpng12-dev|libpng-dev, zlib1g-dev
Architecture: any
Standards-Version: 3.5.8
Format: 1.0
Directory: pool/main/f/fbdesk
Files:
 c420a7822df848996d6fdb19b038211a 781 fbdesk_1.1.5-1.1.dsc
 c41319c9a2a03cf4d7d5e0586e57cba6 253057 fbdesk_1.1.5.orig.tar.gz
 42026aee5ba51ddd9749e2f9439f69a4 17480 fbdesk_1.1.5-1.1.diff.gz

Package: fbdesk
Priority: optional
Section: x11
Installed-Size: 264
Maintainer: Matt Hope <dopey@debian.org>
Architecture: i386
Version: 1.1.5-1.1
Depends: libc6 (>= 2.3.5-1), libfontconfig1 (>= 2.3.0), libfreetype6 (>= 2.1.5-1), libgcc1 (>= 1:4.0.2), libice6, libpng12-0 (>= 1.2.8rel), libsm6, libstdc++6 (>= 4.0.2-4), libx11-6, libxext6, libxft2 (>> 2.1.1), libxpm4, libxrender1 (>= 1:0.9.0.2), zlib1g (>= 1:1.2.1)
Suggests: fluxbox (>= 0.1.12)
Filename: pool/main/f/fbdesk/fbdesk_1.1.5-1.1_i386.deb
Size: 90126
MD5sum: b5c1cf27362058b2321a4c9d751f357f
SHA1: a5240d191c4d7496e0b34f19d6d61d742d0cd3ca
SHA256: a4d0366e26e12ffb735ea9b6c9aadce3e93e8dbe2d9686b638ea904f9fd0e052
Description: desktop icons for fluxbox window manager
 fbdesk lets you set shortcut icons on your desktop.
 fbdesk is designed for use with the fluxbox window manager.
Tag: interface::x11, role::sw:utility, x11::applet

-- 
adn
Mohammed Adnène Trojette



Reply sent to Jari Aalto <jari.aalto@cante.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 400359-close@bugs.debian.org (full text, mbox):

From: Jari Aalto <jari.aalto@cante.net>
To: 400359-close@bugs.debian.org
Subject: Bug#400359: fixed in fbdesk 1.1.5-3
Date: Sat, 02 Dec 2006 19:02:03 +0000
Source: fbdesk
Source-Version: 1.1.5-3

We believe that the bug you reported is fixed in the latest version of
fbdesk, which is due to be installed in the Debian FTP archive:

fbdesk_1.1.5-3.diff.gz
  to pool/main/f/fbdesk/fbdesk_1.1.5-3.diff.gz
fbdesk_1.1.5-3.dsc
  to pool/main/f/fbdesk/fbdesk_1.1.5-3.dsc
fbdesk_1.1.5-3_i386.deb
  to pool/main/f/fbdesk/fbdesk_1.1.5-3_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 400359@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jari Aalto <jari.aalto@cante.net> (supplier of updated fbdesk package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat,  2 Dec 2006 18:31:50 +0200
Source: fbdesk
Binary: fbdesk
Architecture: source i386
Version: 1.1.5-3
Distribution: unstable
Urgency: low
Maintainer: Jari Aalto <jari.aalto@cante.net>
Changed-By: Jari Aalto <jari.aalto@cante.net>
Description: 
 fbdesk     - desktop icons for fluxbox window manager
Closes: 349433 400359
Changes: 
 fbdesk (1.1.5-3) unstable; urgency=low
 .
   * New maintainer (O; Closes: #400359)
   * debian/control:
     (Maintainer:) Updated.
     (Standards:) updated to 3.7.2
     (Build-Depands:) Added autotools-dev.
     (Description:) Added homepage.
   * debian/copyright: Rewritten by using current dh-make template.
   * debian/rules: Rewritten by using current dh-make template.
   * debian/compat: New.
   * debian/rules: copy new autoconf config.{guess,sub} files at build time
     as described in /usr/share/doc/autotools-dev/README.Debian.gz
     Improved treatment of Bug#342410.
   * Rewrote manual page from scratch. Switched to *.pod format
     and manpage.sgml is no more used. Moved
     from *.1 to section *.1x. (Closes: #349433)
Files: 
 740da68f57bf1abf059bb0fd37e6de6b 675 x11 optional fbdesk_1.1.5-3.dsc
 e6937e8b227a2b5ef2339a1ead2dbc2d 30607 x11 optional fbdesk_1.1.5-3.diff.gz
 597f949340c286981dea122a35fd945e 93126 x11 optional fbdesk_1.1.5-3_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFFccwSLARVQsm1XawRAnL/AJ9+2rgNux48b/uURlFBeAnZYCkLEACfZH6f
nHbvoYYbCu/KyLV+JXMHRdY=
=Gsp8
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 10:55:20 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 13:48:03 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.